/**
 * CmInForTek Default Stylesheet
 * @author whtd1479, cminfor.co.kr
 * @since 2012.04.01
 * @update 2012.04.01
 * @version 1.0.0 alpha
 */

label a, label a:hover {color:#151414; text-decoration: none;}
/* 
#join {position:relative; text-align:left; padding:10px 10px 50px;}
#join #list .list_top {padding:5px 0; border-top:2px solid #aaa; border-bottom:2px dotted #ccc;}

#join #list {position:relative; width:100%;}
#join #list th,
#join #list td {color:#151414;}*/
#join #list .list_top {padding:5px 0; border-bottom:1px dotted #ccc;}
#join #list .list_middle {padding:5px 0; border-bottom:1px dotted #ccc;}
#join #list .list_bottom {padding:5px 0; border-bottom:1px solid #aaa;}
#join #list input { height:28px; width:100%; color:#151414; border:1px solid #b5b5b5; background-color:#fff}
#join #list select { height:28px; font:1em 'NGothicB'; color:#151414;  border:1px solid #b5b5b5; background-color:#fff}
#join .clear {position:relative; clear:both; display:block; width:100%; height:0; font-size:0; line-height:0;}
#join #title {position:relative; width:100%; padding-bottom:15px; color:#151414; font-size:16px; font-weight:bold;}
#join #list .imgcheckbox {position:relative; float:left;}
#join #list .imgcheckbox:not(#cssbrowser)>input[type="checkbox"] {position:absolute; left:15px; top:15px; opacity:0; width:29px; height:29px;}
#join #list .imgcheckbox:not(#cssbrowser)>input[type="checkbox"] + label {display:inline-block; line-height:22px; padding-left:34px; color:#151414; background:url(../image/imgcheckbox.png) no-repeat left top; background-size:22px 44px; }
#join #list .imgcheckbox:not(#cssbrowser)>input[type="checkbox"]:checked + label {background-position:left bottom;}
#join #list .more {position:relative; float:right;}
#join #list .more span {display:inline-block; line-height:22px; padding-right:20px; color:#151414; background:url(../image/more.png) no-repeat right center;}
#join #list .btn_list {position:relative; display:inline-block; background:url(../image/btn_list_left.png) no-repeat left top; background-size: 500px 30px; }
#join #list .btn_list span {display:inline-block; width:100%; line-height:30px; text-align:center; font-weight:bold; color:#1d1d1d; font-size:12px;background:url(../image/btn_list_right.png) no-repeat right top;background-size: 15px 30px;}
#join #list .imgradio {position:relative; float:left;}
#join #list .imgradio:not(#cssbrowser)>input[type="radio"] {position:absolute; _left:15px; _top:15px; opacity:0; width:45px; height:18px;}
#join #list .imgradio:not(#cssbrowser)>input[type="radio"] + label {display:inline-block; line-height:22px; padding-left:34px; color:#151414; background:url(../image/imgradio.png) no-repeat left top; background-size:22px 44px; }
#join #list .imgradio:not(#cssbrowser)>input[type="radio"]:checked + label {background-position:left bottom;}


	#join #list {border-top:2px solid #0066b3;}
	#join #list th {
		padding:10px 0 10px 5px !important;
		border-bottom:1px solid #d1d1d1;
		background:#fff;
		color:#0b0b0b;
		font-size: 14px;
		text-align:left;
	}

		#join #list tbody th label {
			font-size: 14px;
			color:#0b0b0b;
		}
		#join #list tbody th.first{
			border-right:1px solid #d1d1d1;
		}
		#join #list tbody th.firline{
			border-right:1px solid #d1d1d1;
			padding-left:0;
			text-align:center;
		}
		#join #list tbody td.line {
			border-top:1px solid #d1d1d1;
			border-top:0;
		}
		#join #list th.tspace {padding-left:7px;}
		#join #list th.tspace2 {padding-left:13px;}
		#join #list th.tspace3 {padding-left:20px;}
	#join #list th.lth {border-left:1px solid #d1d1d1;}
	#join #list th span {
		color:#f55f08;
		font-weight:normal;
	}
	#join #list th span.btxt {
		color:#fff;
		font-weight:400;
	}
	#join #list th span.ntxt {
		color:#fff;
	}	
	#join #list td {
		padding:10px 0 10px 10px !important;  font-size: 14px;
		border-left:1px solid #d1d1d1;
		border-bottom:1px solid #d1d1d1;
		color:#545454;background:none);
	}
		#join #list td.center {
			text-align:center;
			padding-left:0;
		}
		#join #list td p.day-select {
			margin-bottom:4px;
			line-height:18px;
		}
	#join #list td.tt {
		padding:4px 0 2px 20px;
	}
	#join #list td.bcont {padding-top:5px; padding-bottom:5px;}
	#join #list td.bcont2 {padding:5px 0 5px 0; border-left:0;}
	#join #list td img,
	#join #list td input {	vertical-align:middle;	}
	#join #list td textarea {	vertical-align:middle; }
	#join #list td.b-contents {	padding:5px 0 6px;}
	.last th, .last td {border-bottom:none !important;}
.board-write label {display:inline-block;  margin-right:15px; color:#343434;}
.board-write input,.board-write select  {vertical-align:middle;}

table.board_write th img, table.board_write td img,	table.board_write td input, table.board_write select {vertical-align:middle;}
table.board_write tbody td {text-align:center}
table.board_write.td_left td {text-align:left; padding-left:15px;}

.tbl_top_left {display:block; margin:0 0 3px; color:#fff; font-size:13px;}
.tbl_top_right {display:block; margin:-10px 0 10px; text-align:right; color:#151414; font-size:13px;}
.tbl_top_right strong {color:#fff}

#join #btn {position:relative; width:100%; padding-top:25px;}
/* */
#join #btn .btn_blue {box-sizing:border-box; position:relative; display:inline-block; width:100%; padding:1px;}
#join #btn .btn_blue span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#dfdfdf; background-color:#243296}
#join #btn .btn_red {box-sizing:border-box; position:relative; display:inline-block; width:100%; padding:1px;}
#join #btn .btn_red span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#dfdfdf; background-color:#973022}
#join #btn .btn_green {box-sizing:border-box; position:relative; display:inline-block; width:100%; padding:1px;}
#join #btn .btn_green span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#dfdfdf; background-color:#7a5732}
/* */
#join #btn .btn_proc {box-sizing:border-box; position:relative; display:inline-block; width:100%; padding:1px;}
#join #btn .btn_proc span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#dfdfdf; background-color:#7a5732}
#join #btn .btn_cal {box-sizing:border-box; position:relative; display:inline-block; width:100%; padding:1px;background:#dbdbdb}
#join #btn .btn_cal span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#252525; background-color:#eceded}

/* Join Btn 1 */
#join #btn .btn_blue1 {box-sizing:border-box; position:relative; display:inline-block; width:49%; padding:1px;}
#join #btn .btn_blue1 span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#fff; background-color:#fdad13}
#join #btn .btn_red1 {box-sizing:border-box; position:relative; display:inline-block; width:49%; padding:1px;}
#join #btn .btn_red1 span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#dfdfdf; background-color:#973022}
#join #btn .btn_green1 {box-sizing:border-box; position:relative; display:inline-block; width:49%; padding:1px;}
#join #btn .btn_green1 span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#fff; background-color:#7a5732}
/* */
#join #btn .btn_proc1 {box-sizing:border-box; position:relative; display:inline-block; width:49%; padding:1px;}
#join #btn .btn_proc1 span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#dfdfdf; background-color:#fdad13}
#join #btn .btn_cal1 {box-sizing:border-box; position:relative; display:inline-block; width:49%; background:#dbdbdb}
#join #btn .btn_cal1 span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#fff; background-color:#414141}

/* Join Btn 2 */
#join #btn .btn_blue2 {box-sizing:border-box; position:relative; display:inline-block; width:32%; padding:1px;}
#join #btn .btn_blue2 span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#dfdfdf; background-color:#243296}
#join #btn .btn_red2 {box-sizing:border-box; position:relative; display:inline-block; width:32%; padding:1px;}
#join #btn .btn_red2 span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#dfdfdf; background-color:#973022}
#join #btn .btn_green2 {box-sizing:border-box; position:relative; display:inline-block; width:32%; padding:1px;}
#join #btn .btn_green2 span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#dfdfdf; background-color:#7a5732}
/* */
#join #btn .btn_proc2 {box-sizing:border-box; position:relative; display:inline-block; width:32%; padding:1px;}
#join #btn .btn_proc2 span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#dfdfdf; background-color:#7a5732}
#join #btn .btn_cal2 {box-sizing:border-box; position:relative; display:inline-block; width:32%; padding:1px;background:#dbdbdb}
#join #btn .btn_cal2 span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#252525; background-color:#eceded}

/* Join Btn 3 */
#join #btn .btn_blue3 {box-sizing:border-box; position:relative; display:inline-block; width:24.5%; padding:1px;}
#join #btn .btn_blue3 span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#dfdfdf; background-color:#243296}
#join #btn .btn_red3 {box-sizing:border-box; position:relative; display:inline-block; width:24.5%; padding:1px;}
#join #btn .btn_red3 span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#dfdfdf; background-color:#973022}
#join #btn .btn_green3 {box-sizing:border-box; position:relative; display:inline-block; width:24.5%; padding:1px;}
#join #btn .btn_green3 span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#dfdfdf; background-color:#7a5732}
/* */
#join #btn .btn_proc3 {box-sizing:border-box; position:relative; display:inline-block; width:24.5%; padding:1px;}
#join #btn .btn_proc3 span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#dfdfdf; background-color:#7a5732}
#join #btn .btn_cal3 {box-sizing:border-box; position:relative; display:inline-block; width:24.5%; padding:1px;background:#dbdbdb}
#join #btn .btn_cal3 span {display:inline-block; width:100%; line-height:40px; font-size:16px; text-align:center; font-weight:bold; color:#252525; background-color:#eceded}
